@charset "UTF-8";
/* Forms */

input, textarea, select, option {
  font-family:"nimbus-sans", Arimo, "Helvetica Neue", HelveticaNeue, Helvetica, Arial, sans-serif;
	font-size:1.6rem;
}
input, textarea, select {
	padding:2px;
}

p input, p textarea, p select, p option {
	font-size:1.6rem;
}
p.paddedleft {
	padding-left:12px;
}

input, textarea {
	/*border:1px solid #cccccc;*/
}

/* Styles for tinymce editor selectors */
textarea.withtables, textarea.withouttables, textarea.strongemonly, textarea.emonly {
	width:300px;
	border:1px solid #cccccc;
}

/* Nice TW buttons */
input.twbutton, a.linklikeabutton {
  display: block;
  padding: 7px 16px 9px 16px;
  padding: 8px 16px 8px 16px;
  font-size:1.4rem;
  font-weight: bold;
  color: #fff;
  border:1px solid #353433;
  background-image:none;
  -webkit-appearance:none;
  border-color:#353433;
  background-color:#33445e;
  border-radius:3px;
  transition: all 0.2s ease-in;
}
a.linklikeabutton {
	display:inline-block;
}
input.twbutton:hover, a.linklikeabutton:hover {
	cursor:pointer;
	text-decoration:none;
  background-image:none;
  background-color:#b3d9ff;
  border-color:#353433;
  text-shadow:none;
  color:#001259;
}
input.sb_link1, input.sb_link2, input.sb_link_disabled {
	min-width:200px;
	height:36px;
	margin:0 0 10px 0;
	padding:1px 10px 0 10px;
	font-size:1.4rem;
	font-weight:bold;
	text-transform:uppercase;
	color:#f0f0f0;
	color:#fff;
	/*background:url(../Images/Elements/btn_sbanner_1.png) 0 0 no-repeat;*/
	background-color:rgba(40, 106, 166, 1);
	border:1px solid #1c77c2;
	border-radius:4px;
	/*box-shadow:1px 1px 5px #333;*/
	
	background: rgba(40, 106, 166, 1); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#4876A6, #1E55A6); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#4876A6, #1E55A6); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#4876A6, #1E55A6); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#4876A6, #1E55A6); /* Standard syntax */
  
  background:#1c77c2;
  background:#1B9DFC;
  border-color:#1B9DFC;
}
input.sb_link2 {
	/*background-image:url(../Images/Elements/btn_sbanner_2.png);*/
	background-color:rgba(223, 84, 42, 1);
	border:1px solid #4caf50;
	
	background: rgba(223, 84, 42, 1); /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#E1774D, #DF4117); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#E1774D, #DF4117); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#E1774D, #DF4117); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#E1774D, #DF4117); /* Standard syntax */
  
  background:#4caf50;
  background:#1B9DFC;
  border-color:#1B9DFC;
}
	input.sb_link1:hover {
		color:#1c77c2;
		border-color:#1c77c2;
		background:#fff;
		cursor:pointer;
    
    color:#1B9DFC;
    border-color:#1B9DFC;
	}
	input.sb_link2:hover {
		color:#4caf50;
		border-color:#4caf50;
		background:#fff;
		cursor:pointer;
    
    color:#1B9DFC;
    border-color:#1B9DFC;
	}
input.sb_link_disabled {
	color:#f0f0f0;
	border:1px solid #ccc;
	background: #ccc; 
}


/* Standard inputs */
input.input300, select.input300, textarea.textarea300 {
	width:300px;
}
input.input258, select.input258, textarea.textarea258 {
	width:250px;
}
input.input128, select.input128, textarea.textarea128 {
	width:120px;
}
input.input180, select.input180, textarea.textarea180 {
	width:180px;
}
input.input150, select.input150, textarea.textarea150 {
	width:150px;
}
input.input100, select.input100, textarea.textarea100 {
	width:100px;
}
input.input50, select.input50, textarea.textarea50 {
	width:50px;
}
input.input25, select.input25, textarea.textarea25 {
	width:25px;
}
input.input30, select.input30, textarea.textarea30 {
	width:30px;
}
p input, p textarea, p select, p option {
	/*font-size:16px;*/
}
table.ordertable tr td {
	padding:0 3px 3px 0;
}
	table.ordertable tr td p {
		margin-bottom:0;
	}
table.formtable {
	border:none;
}
	table.formtable td {
		padding:0 5px 5px 0;
		border:none;
	}
	table.formtable td p {
		margin:0;
		font-size:100%;
	}

/* End */